/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/***** Homepage *****/

.color-vert-poitou {
    color: #048B92;
}

.color-vert-lemon {
    color: #93CB45;
}

.color-white {
    color: #fff;
}

.bg-blog-news .elementor-flip-box__back .elementor-flip-box__layer__overlay .elementor-flip-box__layer__inner {
    border: 1px solid #fff;
    background: #114451;
    padding: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/***** Fin Homepage *****/


/***** Nous connaître *****/

.flip-front-after .elementor-flip-box__front .elementor-flip-box__layer__title {
    position: relative;
}

.flip-front-after .elementor-flip-box__front .elementor-flip-box__layer__title::after {
    content: "";
    position: absolute;
    width: 43px;
    height: 3px;
    background: #048B92;
    top: -15px;
    left: 50%;
    transform: translateX(-50%);
}

.flip-front-after .elementor-flip-box__front .elementor-flip-box__layer__overlay,
.flip-front-after .elementor-flip-box__back .elementor-flip-box__layer__overlay {
    position: relative;
}

.flip-front-after .elementor-flip-box__front .elementor-flip-box__layer__overlay::after,
.flip-front-after .elementor-flip-box__back .elementor-flip-box__layer__overlay::after {
    content: "1";
    position: absolute;
    width: 40px;
    height: 40px;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Gotham", Arial, sans-serif;
    font-weight: 400;
    font-size: 25px;
    border: 1px solid #114451;
}

.flip-front-after .elementor-flip-box__front .elementor-flip-box__layer__overlay::after {
    color: #114451;
}

.flip-front-after .elementor-flip-box__back .elementor-flip-box__layer__overlay::after {
    color: #fff;
}

.flip-front-after.after-2 .elementor-flip-box__front .elementor-flip-box__layer__overlay::after,
.flip-front-after.after-2 .elementor-flip-box__back .elementor-flip-box__layer__overlay::after {
    content: "2";
}

.flip-front-after.after-3 .elementor-flip-box__front .elementor-flip-box__layer__overlay::after,
.flip-front-after.after-3 .elementor-flip-box__back .elementor-flip-box__layer__overlay::after {
    content: "3";
}

.flip-front-after.after-4 .elementor-flip-box__front .elementor-flip-box__layer__overlay::after,
.flip-front-after.after-4 .elementor-flip-box__back .elementor-flip-box__layer__overlay::after {
    content: "4";
}

/***** Fin Nous connaître *****/


/***** Déposer un projet *****/

.ctn-fondation .elementor-button-icon {
    width: 7px;
}

p.info-obligatoire {
    font-family: "Gotham", Arial, sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.15;
    letter-spacing: 0;
    text-align: center;
}

.step-item .form-row .form-group-col label {
    font-family: "Gotham", Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0;
    color: #114451;
}

span.sr-only {
    font-size: 0 !important;
}

/***** Fin Déposer un projet *****/


/***** Contact *****/

.forminator-ui#forminator-module-1192.forminator-design--default .forminator-button-submit {
    text-transform: uppercase;
    padding: 10px 30px;
}

/***** Fin Contact *****/


/***** Page interne *****/

.btn-read-more span.elementor-button-text {
    border-bottom: 1px solid #000;
}

/***** Fin Page interne *****/